<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Online Store Catalogue</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <header>
        <h1>Online Store Catalogue</h1>
        <nav>
            <ul>
                <li><a href="#home">Home</a></li>
                <li><a href="#products">Products</a></li>
                <li><a href="#contact">Contact</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section id="products" class="product-list">
            <article class="product-item">
                <img src="imagen1.jpg" alt="Product 1">
                <h2>Product 1</h2>
                <p>Product 1 description.</p>
                <button>Add to Cart</button>
            </article>
            <article class="product-item">
                <img src="imagen1.jpg" alt="Product 2">
                <h2>Product 2</h2>
                <p>Product 2 description.</p>
                <button>Add to Cart</button>
            </article>
            <!-- Add more products as needed -->
        </section>
    </main>
    <footer>
        <p>&copy; 2024 Online Store. All rights reserved.</p>
    </footer>
    <script src="script.js"></script>
</body>
</html>
